* {

	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	width: 100%;
	background-color: white;
	text-align: right;
	padding: 0.8rem;
	position: sticky;
	top: 0px;
}

.nav-logo {
	width: 10rem;
	position: absolute;
	left: 10px;
	top: 25px;
	padding-left: 10%;
	padding-right: 10%;	
}

.right-nav {
	margin: 0 auto;
	list-style: none;
	padding-right: 10%;
	padding-left: 10%;
}

.right-nav .nav {
	display: inline-block;
	margin: 0.5rem;
	font-weight: bold;
	
}

.tuitt-button {
	color: white;
	font-weight: bold;
	border-radius: 25rem;
	background-color: #c2195b;
	font-size: 1rem;
	padding: 1rem;
	border: none;
}


#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center;
	width: 100vw;
}

.front-bg{
	background-color: black;
	background-color: rgba(0,0,0,.5);
	min-height: 50vh;
}

.container {
	text-align: right;
	padding-left: 10%;
	padding-right: 10%;
}

.title{
	font-family: 'Zilla Slab', serif;
	color: white;
	text-align: right;
	width: 50%;
	margin-left: auto;
	font-size: 3em;
	padding-bottom: 2%;
}

.subtitle{
	color: rgba(255,255,255,.8);
	text-align: right;
	width: 40%;
	margin-left: auto;
	padding-bottom: 2%;
	

}

.apply-button{
	color: white;
	font-weight: bold;
	border-radius: 25rem;
	background-color: #c2195b;
	font-size: 1rem;
	padding: 1rem;
	border: none;
	padding-left: 5rem;
	padding-right: 5rem;

	
}

.pre-footer{
	
	background-color: #f7fbfb;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 5%;
	margin-bottom: 5%;
	min-height: 40vh;
}


.title-2{
	text-align: center;
	font-family: 'Zilla Slab', serif;
	font-size: 3em;
	line-height: 10rem;
	margin-top: 5%;

}

.intro {
	text-align: justify;
	word-spacing: 5px;
	padding-left: 21%;
	padding-right: 21%;
}

.prefooter-description {
	
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 2%;
}

.book-button{
	color: white;
	font-weight: bold;
	border-radius: 25rem;
	background-color: #336589;
	font-size: 1rem;
	padding: 1rem;
	border: none;
	
}

footer {
	text-align: center;
}







